/* CSS Document */
@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
}
.clear {clear: both;}
a:link, a:visited {
	color: #317588;
	text-decoration: none;
}
a:hover {text-decoration: underline;}

#pgs_main {
	width: 1000px;
	min-height: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	text-align: left;
}
#pgs_content{
	background-color: #FFF;
	padding:10px;
}
#pgs_content_menu {
	float:left;
	padding:10px;
	min-height:100px;
	width: 160px;
}
#pgs_content_data {
	float:right;
	padding:10px;
	min-height:300px;
	width:780px;
}